## rust-defmt-macros 0.3.6

=== debian/changelog ===
rust-defmt-macros (0.3.6-1) unstable; urgency=medium

  * Package defmt-macros 0.3.6 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 23 Jul 2023 20:19:52 +0200

rust-defmt-macros (0.3.3-1) unstable; urgency=medium

  * Package defmt-macros 0.3.3 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Jul 2023 12:17:38 +0200
