=== debian/control ===
Source: rust-defmt-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-defmt-parser-0.3+default-dev <!nocheck>,
 librust-defmt-parser-0.3+unstable-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/defmt-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/defmt-macros
X-Cargo-Crate: defmt-macros
Rules-Requires-Root: no

Package: librust-defmt-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-defmt-parser-0.3+default-dev,
 librust-defmt-parser-0.3+unstable-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-defmt-macros+default-dev (= ${binary:Version}),
 librust-defmt-macros+unstable-test-dev (= ${binary:Version}),
 librust-defmt-macros-0-dev (= ${binary:Version}),
 librust-defmt-macros-0+default-dev (= ${binary:Version}),
 librust-defmt-macros-0+unstable-test-dev (= ${binary:Version}),
 librust-defmt-macros-0.3-dev (= ${binary:Version}),
 librust-defmt-macros-0.3+default-dev (= ${binary:Version}),
 librust-defmt-macros-0.3+unstable-test-dev (= ${binary:Version}),
 librust-defmt-macros-0.3.6-dev (= ${binary:Version}),
 librust-defmt-macros-0.3.6+default-dev (= ${binary:Version}),
 librust-defmt-macros-0.3.6+unstable-test-dev (= ${binary:Version})
Description: Defmt macros - Rust source code
 This package contains the source for the Rust defmt-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
