## rust-defmt-macros 0.4.0

=== debian/changelog ===
rust-defmt-macros (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package defmt-macros 0.4.0 from crates.io using debcargo 2.7.6
  * Stop patching defmt-parser dependency.
  * Relax dev-dependency on rstest.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Jan 2025 03:15:09 +0000
