=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-macros 0.4.0 --all-targets --all-features
Features: test-name=rust-defmt-macros:@
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0-dev (>= 0.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-macros 0.4.0 --all-targets
Features: test-name=librust-defmt-macros-dev:default
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0-dev (>= 0.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-macros 0.4.0 --all-targets --no-default-features --features unstable-test
Features: test-name=librust-defmt-macros-dev:unstable-test
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0-dev (>= 0.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt-macros 0.4.0 --all-targets --no-default-features
Features: test-name=librust-defmt-macros-dev:
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0-dev (>= 0.17-~~), @
Restrictions: allow-stderr, skip-not-installable
